#!/bin/sh
echo 'name: snap-server
version: 0.2.16.2
id: snap-server-0.2.16.2-1c8213986c7c96a7c31fdab8219e7850

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
description: This is the first developer prerelease of the Snap framework.  Snap is a
             simple and fast web development framework and server written in Haskell. For
             more information or to download the latest version, you can visit the Snap
             project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
             .
             Higher-level facilities for building web applications (like user/session
             management, component interfaces, data modeling, etc.) are planned but not
             yet implemented, so this release will mostly be of interest for those who:
             .
             * need a fast and minimal HTTP API at roughly the same level of abstraction
             as Java servlets, or
             .
             * are interested in contributing to the Snap Framework project.
category: Web
author: James Sanders, Gregory Collins, Doug Beardsley
pkgpath: www/hs-snap-server
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: Snap.Internal.Http.Server.TimeoutTable
                Snap.Internal.Http.Server.SimpleBackend Data.Concurrent.HashMap
                Data.Concurrent.HashMap.Internal Paths_snap_server
                Snap.Internal.Http.Parser Snap.Internal.Http.Server
                Snap.Internal.Http.Server.Date
import-dirs: /usr/local/lib/ghc/snap-server-0.2.16.2
library-dirs: /usr/local/lib/ghc/snap-server-0.2.16.2
hs-libraries: HSsnap-server-0.2.16.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: PSQueue-1.1-0b7131cc9965ef2505d1a7acc766373c
         array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         attoparsec-0.8.1.0-eefa709ae8bad60a3a00cef97649541a
         attoparsec-iteratee-0.1.1-90052c0db668acae6459d26cc6438b9e
         base-4.3.1.0-912d55d387093f740e3bcd2ffbf1dd83
         binary-0.5.0.2-721115387273250b168393e8301b841f
         bytestring-0.9.1.10-e7cebdd905566e960c42140389871ec1
         bytestring-nums-0.3.2-aad74142ff217482f19f1823fafccff6
         bytestring-show-0.3.4-f618dd181e8e5c0a88d11ae342166bc0
         cereal-0.3.0.0-3cb8b258e48ebb16acfcc9dfed280198
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-tree-0.2.0-b448076cd28e0d932f59dc4562d05755
         dlist-0.5-7af76ca304bfdc972badbaffe8582d08
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         iteratee-0.3.5-de0b3e57957c5fcc3503587087928df6
         monads-fd-0.1.0.1-44860ea6230bfd05855a3c8d11d889cf
         murmur-hash-0.1.0.2-3110d5ab78f8c71f74c9c46a07637004
         network-2.3.0.2-51cd64b57afa0471aa34f65914adc9bc
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         snap-core-0.2.16-6f34eb53399d05513878f31925632b6c
         template-haskell-2.5.0.0-45b8378871fd7cfc4fb167b5347ef44e
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         transformers-0.2.2.0-a8a2dbba7d96131db605cf631ea0c8c4
         unix-2.4.2.0-d862aa68d5295ed626dcf07180c3eda2
         unix-compat-0.2-6d3b6d3520a3164e3f2d5dc9a14c02a4
         vector-0.7.0.1-f50ea49878ffa814c467f4b92897bc86
         vector-algorithms-0.3.4-78e463289b29b61fce6fe321aa37d552
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-snap-server-0.2.16.2/html/snap-server.haddock
haddock-html: /usr/local/share/doc/hs-snap-server-0.2.16.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
